Nessus 用の Mandriva Local Security Checks ファミリー

ID名称深刻度
82456Mandriva Linux セキュリティアドバイザリ:drupal(MDVSA-2015:181)
high
82455Mandriva Linux セキュリティアドバイザリ:apache-mod_wsgi(MDVSA-2015:180)
medium
82454Mandriva Linux セキュリティアドバイザリ:coreutils(MDVSA-2015:179)
high
82453Mandriva Linux セキュリティアドバイザリ:ctags(MDVSA-2015:178)
medium
82452Mandriva Linux セキュリティアドバイザリ:ctdb(MDVSA-2015:177)
high
82451Mandriva Linux セキュリティアドバイザリ:dbus(MDVSA-2015:176)
medium
82450Mandriva Linux セキュリティアドバイザリ:ejabberd(MDVSA-2015:175)
medium
82449Mandriva Linux セキュリティアドバイザリ: ffmpeg(MDVSA-2015:173)
high
82448Mandriva Linux セキュリティアドバイザリ:firebird(MDVSA-2015:172)
high
82447Mandriva Linux セキュリティアドバイザリ:freerdp(MDVSA-2015:171)
high
82446Mandriva Linux セキュリティアドバイザリ:gcc(MDVSA-2015:170)
high
82422Mandriva Linux セキュリティアドバイザリ:git(MDVSA-2015:169)
high
82421Mandriva Linux セキュリティアドバイザリ: glibc (MDVSA-2015:168)
high
82420Mandriva Linux セキュリティアドバイザリ:glpi(MDVSA-2015:167)
high
82419Mandriva Linux セキュリティアドバイザリ:clamav (MDVSA-2015:166)
high
82418Mandriva Linux セキュリティアドバイザリ:bind(MDVSA-2015:165)
high
82417Mandriva Linux セキュリティアドバイザリ:bash(MDVSA-2015:164)
critical
82416Mandriva Linux セキュリティアドバイザリ:grub2(MDVSA-2015:163)
high
82415Mandriva Linux セキュリティアドバイザリ:gtk+3.0 (MDVSA-2015:162)
high
82414Mandriva Linux セキュリティアドバイザリ:icu(MDVSA-2015:161-1)
high
82413Mandriva Linux セキュリティアドバイザリ:ipython(MDVSA-2015:160)
medium
82412Mandriva Linux セキュリティアドバイザリ:jasper(MDVSA-2015:159)
high
82411Mandriva Linux セキュリティアドバイザリ:jython(MDVSA-2015:158)
medium
82410Mandriva Linux セキュリティアドバイザリ:libarchive(MDVSA-2015:157)
medium
82409Mandriva Linux セキュリティアドバイザリ:libcap-ng (MDVSA-2015:156)
medium
82408Mandriva Linux セキュリティアドバイザリ:gnupg(MDVSA-2015:155)
low
82407Mandriva Linux セキュリティアドバイザリ:gnupg(MDVSA-2015:154)
medium
82406Mandriva Linux セキュリティアドバイザリ:libgd(MDVSA-2015:153)
medium
82405Mandriva Linux セキュリティアドバイザリ:libjpeg(MDVSA-2015:152)
high
82404Mandriva Linux セキュリティアドバイザリ:libksba(MDVSA-2015:151)
medium
82403Mandriva Linux セキュリティアドバイザリ:liiblzo(MDVSA-2015:150)
high
82402Mandriva Linux セキュリティアドバイザリ:libsndfile(MDVSA-2015:149)
critical
82401Mandriva Linux セキュリティアドバイザリ:libssh2(MDVSA-2015:148-1)
medium
82400Mandriva Linux セキュリティアドバイザリ:libtiff(MDVSA-2015:147-1)
medium
82399Mandriva Linux セキュリティアドバイザリ:libvncserver(MDVSA-2015:146)
high
82398Mandriva Linux セキュリティアドバイザリ:libxfont(MDVSA-2015:145-1)
high
82397Mandriva Linux セキュリティアドバイザリ:lua(MDVSA-2015:144)
medium
82396Mandriva Linux セキュリティアドバイザリ:mpfr(MDVSA-2015:143)
high
82395Mandriva Linux セキュリティアドバイザリ:nodejs(MDVSA-2015:142)
high
82394Mandriva Linux セキュリティアドバイザリ:not-yet-commons-ssl(MDVSA-2015:141)
high
82393Mandriva Linux セキュリティアドバイザリ:ntp(MDVSA-2015:140)
high
82392Mandriva Linux セキュリティアドバイザリ:openvpn(MDVSA-2015:139)
medium
82391Mandriva Linux セキュリティアドバイザリ:patch(MDVSA-2015:138)
medium
82390Mandriva Linux セキュリティアドバイザリ:pcre(MDVSA-2015:137)
medium
82389Mandriva Linux セキュリティアドバイザリ: perl (MDVSA-2015:136)
low
82388Mandriva Linux セキュリティアドバイザリ:ppp(MDVSA-2015:135)
high
82387Mandriva Linux セキュリティアドバイザリ:pulseaudio(MDVSA-2015:134)
low
82386Mandriva Linux セキュリティアドバイザリ:python-requests(MDVSA-2015:133)
medium
82385Mandriva Linux セキュリティアドバイザリ:readline(MDVSA-2015:132)
low
82384Mandriva Linux セキュリティアドバイザリ:rsync(MDVSA-2015:131)
medium